Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:41:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hanifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanifa Bot:  Hi Hanifa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660500208 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555236329            01:30 PM, 12th May                     hanifa                    Okie           01:30 PM, 12th May                   Sohaib                   Hi  Hanifa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:31 PM, 12th May                     hanifa                    I have placed my order from lifestyle           01:31 PM, 12th May                     hanifa                    Today morning           01:31 PM, 12th May                     hanifa                    Is it possible that I can pick up today ?           01:31 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:33 PM, 12th May                     hanifa                    Okie           01:33 PM, 12th May                   Sohaib                   We see that you have placed your order onMay 12, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection           01:35 PM, 12th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection           01:35 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           01:35 PM, 12th May                     hanifa                    I know about the process           01:36 PM, 12th May                     hanifa                    I am asking if it can be processed today, as I need it before Eid :(           01:36 PM, 12th May                     hanifa                    ?           01:39 PM, 12th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           01:39 PM, 12th May                     hanifa                    Okie please thanks           01:39 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573171